Subject: Re: Looping in redisplay due to font problem

From: Kenichi Handa <[email-masked]>
Date: Fri, 10 Oct 2008 10:09:28 +0900

In article <[email-masked]>, Chong Yidong <[email-masked]> writes:

> I found the bug: it's an infloop in update_text_area which can happen
> when the pixel width of the current glyph is smaller than the lbearing
> of the next glyph.  I'm not sure why the bug was triggered only under
> the situation I described; maybe, only that exact geometry and font
> produced the numbers leading to the infloop.

> I've checked in a fix.

Thank you!  But, I don't understand why the bug is triggered
only on 64-bit machine.

---
Kenichi Handa
[email-masked]